/** page_editor_view_new/website_data/358154/956834/44881634/51/163644678/91c57cc9af034f41925395487ff89bd1/page_editor.css **/
#i99p{position:relative;}#i0hj{position:relative;}#i0pd{position:relative;padding:10px;}#it0x{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iz5i{margin:10px 0 10px 0;}#irca{width:100%;height:100%;overflow:hidden;max-height:100%;}#iqhin{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i2v4t{margin:10px 0 10px 0;}#io9og{width:100%;height:100%;overflow:hidden;max-height:100%;}#iy9k1{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i25b8{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#it0x{flex:1 1 100%;max-width:100%;height:auto;}#i25b8{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#it0x{flex:1 1 100%;max-width:100%;height:auto;}#i25b8{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i99p {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i99p {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i99p {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */